{% extends "src/pages/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "About" %}
{% set page_rank = "about" %}


{% block main %}

    {% block command %}
        {% include "src/pages/includes/_block.command.njk" %}
    {% endblock %}

    {% block advantage %}
        {% include "src/pages/includes/_block.advantage.njk" %}
    {% endblock %}

    {% block partner %}
        {% include "src/pages/includes/_block.partner.njk" %}
    {% endblock %}

    {% block contact %}
        {% include "src/pages/includes/_block.contact.njk" %}
    {% endblock %}

{% endblock %}